import { RiskEnum } from "@/constants/riskEnum";

export const getRiskLevel = (
  score: number
): { level: RiskEnum; color: string } => {
  if (score <= 35) {
    return { level: RiskEnum.LOW_RISK, color: "#22C927" };
  } else if (score <= 70) {
    return { level: RiskEnum.MODERATE_RISK, color: "#F8F834" };
  } else {
    return { level: RiskEnum.HIGH_RISK, color: "#F83434" };
  }
};
